% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/bssdata_class.R
\name{load_tbm_data_from_filelist}
\alias{load_tbm_data_from_filelist}
\title{Load TBM data from file list for statistical analysis.}
\usage{
load_tbm_data_from_filelist(
  subjdir = "",
  csv = "",
  file_col = "",
  atlas = "",
  maskfile = "",
  exclude_col = ""
)
}
\arguments{
\item{subjdir}{subject directory containing BrainSuite processed data.}

\item{csv}{filename of a comma separated (csv) file containing the subject demographic information.
The first column of this csv file
should be "subjID" and should have subject identifiers you wish to analyze. subjID can be alphanumeric
and should be exactly equal to the individual subject directory name.}

\item{file_col}{character string for the full file path.}

\item{atlas}{character specifying the file path prefix (all characters in the file name upto the first ".") for the custom atlas. If empty, the atlas will be read from the svreg.log file in the subject directory.}

\item{maskfile}{filename of the mask for tbm or diffusion parameter analysis. The mask has to be in the atlas space.}

\item{exclude_col}{character string for the column in demographics csv (contains 1 or 0 for each row) specifying the subjects to exclude. 1 denotes include, 0 denotes exclude.}
}
\description{
Load TBM data from file list for statistical analysis.
}
